General

Profile

asm

  • Email: asm@riseup.net
  • Registered on: 2015-06-03
  • Last connection: 2017-05-17

Issues

Activity

2017-08-05

12:58 AM Packages Bug #1429 (fixed): [texlive-science] conflicting files
When I try to update _texlive-science_ package using the command:
> sudo pacman -Syu
The pacman returns the followi...
asm

2017-05-26

03:48 PM Packages Packaging request #1343 (open): [bitmask] It is necessary for Black Riseup services support
The "Balck Riseup Services":https://black.riseup.net/ requires "Bitmask application":https://bitmask.net/.
I think t...
asm

2017-05-20

08:58 PM Packages Bug #1324: [empathy] icu issues
No. It was fixed. asm

2017-05-17

03:00 PM Packages Bug #1325: [midori] icu issues
Heckyel wrote:
>
> This error occurs by the webkit2gtk package old of nonprism, I updated webkit2gtk-2.17.2-2.
> ...
asm
02:57 PM Packages Bug #1328: Problems with signatures of Lukeshu's GPG key
Manually edit the trust of key solves the issue. See this "message from Megver83":https://lists.parabola.nu/pipermail... asm

2017-05-14

07:05 PM Packages Bug #1324: [empathy] icu issues
Heckyel wrote:
> Rebuild empathy package new version: 3.12.12+111+g3300c6deb-1.nonprism2
Thank you for your effor...
asm
07:00 PM Packages Bug #1325: [midori] icu issues
Heckyel wrote:
> Fixed, rebuild package midori at version: midori 0.5.11-5.parabola2
Unfortunately, the error per...
asm
06:54 PM Packages Bug #1328 (open): Problems with signatures of Lukeshu's GPG key
The folllowing packages:
* librelib
* gitget
* xbs
* libretools
returns the following error on package integrity...
asm

2017-05-13

02:45 AM Packages Packaging request #1327 (open): [gajim] It needs optional dependencies for audio/video support
*Gajim* software depends on *python-farstream* and *gstreamer-plugins-bad* for audio/video support (See _Help > featu... asm
01:41 AM Packages Bug #1325: [midori] icu issues
Thank you! :-)
asm

Also available in: Atom